/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android ஃபைல் இடமாற்றம்";
"filenameColumnHeaderTitle" = "பெயர்";
"lastModifiedColumnHeaderTitle" = "கடைசியாக மாற்றப்பட்டது";
"sizeColumnHeaderTitle" = "அளவு";
"newFolderButtonText" = "புதிய கோப்புறை";
"deleteButtonText" = "நீக்கு";
"copyStatusWindowTitle" = "நகலெடு";
"cancelButton" = "ரத்துசெய்";
"cancelingLabel" = "ரத்துசெய்கிறது";
"preparingToCopyLabel" = "\"%@\"க்கு நகலெடுக்கத் தயாராகிறது";
"copyingMultipleItemsLabel" = "%1$d ஃபைல்களை \"%2$@\"க்கு நகலெடுக்கிறது";
"copyingSingleItemLabel" = "\"%1$@\"ஐ \"%2$@\"க்கு நகலெடுக்கிறது";
"timeRemainingUnknown" = "மீதமுள்ள நேரம்…";
"timeRemainingLessThan5Seconds" = "5 வினாடிகளுக்கும் குறைவான நேரமே மீதமுள்ளது";
"timeRemainingLessThan15Seconds" = "15 வினாடிகளுக்கும் குறைவான நேரமே மீதமுள்ளது";
"timeRemainingLessThan30Seconds" = "30 வினாடிகளுக்கும் குறைவான நேரமே மீதமுள்ளது";
"timeRemaining1Minute" = "சுமார் 1 நிமிடம் மீதமுள்ளது";
"timeRemainingMinutes" = "சுமார் %1$d நிமிடங்கள் மீதமுள்ளன";
"timeRemaining1Hour" = "சுமார் 1 மணிநேரம் மீதமுள்ளது";
"timeRemainingHours" = "சுமார் %1$d மணிநேரம் மீதமுள்ளது";
"bottomProgressStringFormat" = "%1$@ / %2$@ - %3$@";
"folderDefaultName" = "பெயரிடப்படாத கோப்புறை";
"bottomStatusFilesSelected" = "தேர்ந்தெடுக்கப்பட்டவை: %1$d / %2$d, மீதமுள்ளது: %3$@";
"bottomStatusNoSelectionSingleItem" = "1 ஃபைல், மீதமுள்ளது: %1$@";
"bottomStatusNoSelectionMultipleItems" = "ஃபைல்கள்: %1$d, மீதமுள்ளது: %2$@";
"errorDeletingTitle" = "நீக்கும்போது பிழை";
"errorDeletingDescription" = "\"%@\" என்ற பெயர் கொண்ட ஃபைல் அல்லது கோப்புறையை நீக்க முடியவில்லை";
"errorCreateFolderTitle" = "கோப்புறையை உருவாக்க முடியவில்லை";
"errorConnectToDeviceTitle" = "சாதனத்தில் இணைக்க முடியவில்லை";
"errorCommunicatingWithDeviceTitle" = "சாதனத்துடன் இணைக்க முடியவில்லை";
"errorUnlockDeviceTitle" = "சாதன சேமிப்பகத்தை அணுக முடியவில்லை";
"errorRenameFolderTitle" = "கோப்புறைக்கு மறுபெயரிட முடியவில்லை";
"errorRenameFileTitle" = "ஃபைலுக்கு மறுபெயரிட முடியவில்லை";
"errorCopyingFileTitle" = "ஃபைலை நகலெடுக்க முடியவில்லை";
"errorReplacingFileTitle" = "ஃபைலை மாற்றியமைக்க முடியவில்லை";
"errorCopyingFileDescription" = "\"%@\" ஃபைலை நகலெடுக்க முடியவில்லை";
"errorCannotOpenFileTitle" = "Android ஃபைல் இடமாற்றத்தைப் பயன்படுத்தி, ஃபைல்கள் எதையும் திறக்க முடியாது";
"errorCannotOpenFileDescription" = "ஃபைலைத் திறப்பதற்கு, முதலில் கணினிக்கு நகர்த்தவும்.";
"errorCannotOpenMultipleTitle" = "Android ஃபைல் இடமாற்றத்தைப் பயன்படுத்தி, பல ஃபைல்களைத் திறக்க முடியாது";
"errorCannotOpenNoneTitle" = "திறப்பதற்கென, ஃபைல்கள் எதுவும் தேர்ந்தெடுக்கப்படவில்லை";
"errorCannotOpenBadSelectionDescription" = "ஒரு ஃபைலைத் தேர்ந்தெடுத்து, மீண்டும் முயலவும்.";
"errorSuccessDescription" = "பிழை ஏதுமில்லை";
"errorPathNotFoundDescription" = "இந்தப் பெயருள்ள ஃபைல் இல்லை";
"errorDeviceNotInitializedDescription" = "சாதனம் தொடங்கப்படவில்லை. மீண்டும் இணைக்கவோ தொடங்கவோ முயற்சிக்கவும்";
"errorPathAlreadyExistsDescription" = "இதே பெயருள்ள ஃபைல் அல்லது கோப்புறை ஏற்கனவே உள்ளது";
"errorInvalidStorageDescription" = "தேர்ந்தெடுத்த சேமிப்பகத்தை அணுக முடியவில்லை.";
"errorGenericDescription" = "சாதனத்தை மீண்டும் இணைக்கவோ தொடங்கவோ முயற்சிக்கவும்.";
"errorUnlockDescription" = "உங்கள் சாதனம் திறக்கப்பட்டு, \"ஃபைல் இடமாற்றம்\" அல்லது \"MTP\" பயன்முறை தேர்ந்தெடுக்கப்பட்டிருக்க வேண்டும்.";
"warningFileExistsMessage" = "\"%@\" என்ற பெயருள்ள ஃபைல் ஏற்கனவே இந்தக் கோப்புறையில் உள்ளது.";
"warningFileExistsInformative" = "நகலெடுக்கப்படுகின்ற ஃபைலுடன், ஏற்கனவே இருக்கும் ஃபைலை மாற்ற விரும்புகிறீர்களா?";
"warningFileExistsReplace" = "மாற்று";
"warningFileExistsSkip" = "தவிர்";
"warningFileExistsReplaceAll" = "அனைத்தையும் மாற்று";
"deleteWarningTitle" = "தேர்ந்தெடுத்தவற்றை நிரந்தரமாக நீக்க விரும்புகிறீர்களா?";
"noUndoWarningInformative" = "இதைச் செயல்தவிர்க்க முடியாது";
"menuAbout" = "Android ஃபைல் இடமாற்றம் அறிமுகம்";
"menuServices" = "சேவைகள்";
"menuHide" = "Android ஃபைல் இடமாற்றத்தை மறை";
"menuHideOthers" = "மற்ற ஆப்ஸை மறை";
"menuShowAll" = "எல்லாவற்றையும் காட்டு";
"menuQuit" = "Android ஃபைல் இடமாற்றத்திலிருந்து வெளியேறு";
"menuFile" = "ஃபைல்";
"menuNewFolder" = "புதிய கோப்புறை";
"menuCloseWindow" = "சாளரத்தை மூடவும்";
"menuDelete" = "நீக்கு";
"menuGo" = "செல்";
"menuBack" = "முந்தையது";
"menuForward" = "முன்னனுப்பு";
"menuEnclosing" = "ஃபைல் உள்ள கோப்புறை";
"menuOpenFolder" = "கோப்புறையைத் திற";
"menuWindow" = "சாளரம்";
"menuMinimize" = "சிறிதாக்கு";
"menuZoom" = "அளவை மாற்று";
"menuBringAllToFront" = "எல்லாவற்றையும் முன்பக்க மெனுவுக்குக் கொண்டுவரவும்";
"menuHelp" = "உதவி";
"menuHelpItem" = "Android ஃபைல் இடமாற்ற உதவி";
"welcomeTitleText" = "Android ஃபைல் இடமாற்றத்திற்கு வரவேற்கிறோம்";
"welcomeBodyText" = "USB கேபிளைப் பயன்படுத்தி, Android சாதனத்தை Mac உடன் இணைத்துக்கொள்ளுங்கள். பின்னர் Android ஃபைல் இடமாற்ற சாளரம் மற்றும் ஃபைண்டர் சாளரங்களுக்கு இடையே ஃபைல்களை இடமாற்றுங்கள். மேலும் அறிந்துகொள்ள உதவி > Android ஃபைல் இடமாற்ற உதவி என்பதைத் தேர்வுசெய்யுங்கள்.\n\nAndroid ஃபைல் இடமாற்றமானது, Android 3.0 அல்லது அதற்கு மேம்பட்ட பதிப்புகளில் வேலை செய்யும்.";
"welcomeDoneButtonLabel" = "தொடங்குக";
"noDevicesTitle" = "Android சாதனம் எதுவுமில்லை";
"noDevicesInformative" = "பயன்படுத்தத் தொடங்க, Android சாதனத்தை USB கேபிளுடன் இணைக்கவும்.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f பைட்கள்";
"fileSizeKb" = "%.0f கிலோபைட்கள்";
"fileSizeMb" = "%.1f மெகாபைட்கள்";
"fileSizeGb" = "%.2f ஜிகாபைட்கள்";
"fileSizeTb" = "%.3f டெராபைட்கள்";
"fileSizePb" = "%.3f பெட்டாபைட்கள்";
